<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;
use yii\helpers\ArrayHelper;
use kartik\select2\Select2;

/* @var $this yii\web\View */
/* @var $model common\models\Menu */
/* @var $form yii\widgets\ActiveForm */
?>

<div class="menu-form">

    <?php 
        $form = ActiveForm::begin([
            'action' => '/backend/web/index.php?r=import/upload',  
            'options' => [
                'enctype' => 'multipart/form-data',
                'class' => 'import',
            ]
        ]); 
    ?>
 
    <?= $form->field($model, 'file[]')->fileInput(['multiple' => true ]) ?>
 
    <div class="form-group">
        <?= Html::submitButton('button', ['class' => 'btn btn-primary']) ?>
    </div>

    <?php ActiveForm::end(); ?>

</div>
