<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;

/* @var $this yii\web\View */
/* @var $model frontend\models\OptionValuesSearch */
/* @var $form yii\widgets\ActiveForm */
?>

<div class="option-values-search">

    <?php $form = ActiveForm::begin([
        'action' => ['index'],
        'method' => 'get',
    ]); ?>

    <?= $form->field($model, 'option_value_id') ?>

    <?= $form->field($model, 'option_key') ?>

    <?= $form->field($model, 'option_value_text') ?>

    <?= $form->field($model, 'option_language_id') ?>

    <?= $form->field($model, 'option_value_parent') ?>

    <?php // echo $form->field($model, 'option_user') ?>

    <div class="form-group">
        <?= Html::submitButton(Yii::t('app', 'Search'), ['class' => 'btn btn-primary']) ?>
        <?= Html::resetButton(Yii::t('app', 'Reset'), ['class' => 'btn btn-default']) ?>
    </div>

    <?php ActiveForm::end(); ?>

</div>
