<?php

use dmstr\widgets\Menu;
use yii\widgets\Breadcrumbs;
use yii\helpers\Html;

/* @var $content string */
$this->beginContent('@app/views/layouts/main.php');
?>
    <div class="row">
        <div class="col-md-3">
            <div class="box box-solid">
                <div class="box-header with-border">
                    <h3 class="box-title"><?=Yii::t('app', 'Settings categories')?></h3>
                    <div class="box-tools">
                        <button type="button" class="btn btn-box-tool" data-widget="collapse">
                            <i class="fa fa-minus"></i>
                        </button>
                    </div>
                </div>
                <div class="box-body no-padding">
                    <?php
                    echo Menu::widget([
                        'options' => [
                            'class' => 'nav nav-pills nav-stacked'
                        ],
                        'items' => [
                            ['label' => Yii::t('app', 'Admin Menus'), 'url' => ['/admin-menu/index'], 'icon' => 'fa fa-navicon'],
                            ['label' => Yii::t('app', 'Next menu item'), 'url' => ['#'], 'icon' => 'fa fa-arrow-circle-o-right'],
                        ],
                    ]);
                    ?>
                </div>
            </div>
        </div>
        <div class="col-md-9">
            <?= $content ?>
        </div>
    </div>
<?php $this->endContent() ?>