<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;

/* @var $this yii\web\View */
/* @var $model backend\models\MenuLocation */
/* @var $form yii\widgets\ActiveForm */
?>

<div class="menu-location-form">

    <?php $form = ActiveForm::begin(); ?>

    <?= $form->field($model, 'menu_location_id')->textInput() ?>

    <?= $form->field($model, 'menu_location_name')->textInput(['maxlength' => true]) ?>
    
    <?= $form->field($model->menuLocationLangs[0], 'menu_location_title')->textInput() ?>

    <div class="form-group">
        <?= Html::submitButton($model->isNewRecord ? Yii::t('app', 'Create') : Yii::t('app', 'Update'), ['class' => $model->isNewRecord ? 'btn btn-success' : 'btn btn-primary']) ?>
    </div>

    <?php ActiveForm::end(); ?>

</div>
